



LimeUtil --info
IF %ERRORLEVEL% NEQ 0 exit /B 1
LimeUtil --info | findstr /l FT601
IF %ERRORLEVEL% NEQ 0 exit /B 1
LimeUtil --info | findstr /l FX3
IF %ERRORLEVEL% NEQ 0 exit /B 1
LimeUtil --info | findstr /l PCIEXillybus
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\include\\lime\\LimeSuite.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\LimeSuite.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\LimeSuite.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
